/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.26.2;
 * Released on: 2026-04-13;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-y11d_co .y11-kv .umx-figure-box {
  height: 47.91667vw;
}

@media (max-width:1000px) {
  .gb-lang-y11d_co .y11-kv .umx-figure-box {
    width: 100vw;
    height: 170.4vw;
  }
}

.gb-lang-y11d_co .y11-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
  font-size: 20px;
}

@media (max-width:1600px) {
  .gb-lang-y11d_co .y11-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
    font-size: 16px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11d_co .y11-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
    font-size: 22px;
  }
}

.gb-lang-y11d_co .y11-battery-bottom .umx-section .umx-title .umx-main-title,
.gb-lang-y11d_co .y11-charge .umx-section .umx-title .umx-main-title,
.gb-lang-y11d_co .y11-sturdy .umx-section .umx-title .umx-main-title {
  font-size: 64px;
}

@media (max-width:1600px) {
  .gb-lang-y11d_co .y11-battery-bottom .umx-section .umx-title .umx-main-title,
  .gb-lang-y11d_co .y11-charge .umx-section .umx-title .umx-main-title,
  .gb-lang-y11d_co .y11-sturdy .umx-section .umx-title .umx-main-title {
    font-size: 48px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11d_co .y11-battery-bottom .umx-section .umx-title .umx-main-title,
  .gb-lang-y11d_co .y11-charge .umx-section .umx-title .umx-main-title,
  .gb-lang-y11d_co .y11-sturdy .umx-section .umx-title .umx-main-title {
    font-size: 40px;
  }
}

.gb-lang-y11d_co .y11-charge .umx-s1 .umx-title .umx-main-title {
  width: 620px;
}

@media (max-width:1600px) {
  .gb-lang-y11d_co .y11-charge .umx-s1 .umx-title .umx-main-title {
    width: 465px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11d_co .y11-charge .umx-s1 .umx-title .umx-main-title {
    width: auto;
  }
}

.gb-lang-y11d_co .y11-design .umx-figure-box .umx-figure .umx-txt-box h3 {
  font-size: 30px;
}

@media (max-width:1600px) {
  .gb-lang-y11d_co .y11-design .umx-figure-box .umx-figure .umx-txt-box h3 {
    font-size: 22.5px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11d_co .y11-design .umx-figure-box .umx-figure .umx-txt-box h3 {
    font-size: 22px;
  }
}

.gb-lang-y11d_co .y11-camera .umx-s1 .umx-title .umx-main-title {
  font-size: 68px;
}

@media (max-width:1600px) {
  .gb-lang-y11d_co .y11-camera .umx-s1 .umx-title .umx-main-title {
    font-size: 50px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11d_co .y11-camera .umx-s1 .umx-title .umx-main-title {
    font-size: 34px;
  }
}

@media (max-width:1000px) {
  .gb-lang-y11d_co .y11-camera .umx-figure-box .line-box .umx-txt-box p {
    font-size: 14px;
  }
}